IBM sent me a mail today, their logs show that i downloaded CR3 and they want to tell me, that i need one fix more, when i use Notes 9 Social Edition. I was really surprised and impressed. Here the download link for LO74465.

Read more

You find the default system requirements in the overview document: “http://www-01.ibm.com/support/docview.wss?uid=swg27007909[Index of system requirements for Notes, Domino, Domino Administrator, Domino Designer & Notes Traveler]“ I’ve some interesting points. IBM Domino for Windows is available as 32 and 64 bit software, but it is only supported on Windows Server 2008 R2 and Windows Server 2012, so no 32 Bit Windows is supported! So a lot of us will have to upgrade the OS first. System Requirements Notes 9.0 System Requirements Domino Administrator & Domino Designer 9.0 System Requirements Domino 9.0 System Requirements Notes Traveler 9.

Read more

You can download the Plugins in greenhouse catalog. Connections Plugins 4.0 are not compatible with IBM Notes 9 Gold. It worked with the beta editions, but not with stable. Direct Link More Infos at Luis Benitez Blog.

Read more

Today Luis Benitez annouced the new Connections 4 Plugins for Lotus Notes. The zip-file contains all three operating system installer. Windows, Linux and Mac, but i had no success to install through xpd.mac-addon.pgk, because the preinstall script stop the installation. You can open this file in finder: ] ] Now you can copy the updatesite folder to an other place and use File – Application – Install in Lotus Notes. Point the Install to the updatesite folder and install the whole package. I have to restart twice, but after this i can use the new Status Update, Files and Activities Plugins.

Read more

FP3 and IF1 for FP2 bring Mountain Lion Support (Mac OS X 10.8) to Lotus Notes. http://www-01.ibm.com/support/docview.wss?uid=swg21599884&myns=swglotus&mynp=OCSSKTWP&mync=R

Read more